/*

*/
/* custom theme changes */
#wrapper .search-table .search-field input {
  background-color: #fff !important;
}
#wrapper #nav ul li ul li.current-menu-item > a {
  background-color: #631009 !important;
}
#wrapper #nav ul li ul li > a:hover {
  background-color: #990000 !important;
}
/* styling: header background*/
.header-v4 {
  /* styling: header tagline font color */
}
.header-v4 #header {
  background-color: #990000 !important;
}
.header-v4 #header .tagline {
  color: #ffcc05 !important;
  font-style: italic;
}
.header-v4 #header #searchform,
.header-v4 #header #searchform input {
  display: block !important;
  width: 100%;
}
.header-v4 #small-nav {
  background-color: #631009 !important;
}
.header-v4 .page-title-container,
.header-v4 #header,
.header-v4 #small-nav {
  border: none;
}
.page-title-container {
  background-color: #990000 !important;
  background-image: none !important;
  border: 0;
}
/* styling: h# and link color*/
.page {
  /* styling: body text color */
}
.page a {
  color: #000;
}
.page .read-more:after {
  color: #000 !important;
}
.page #main .sidebar {
  background-color: #631009 !important;
  padding: 10px !important;
}
.page .post-content h4,
.page .project-content .project-info h4,
.page .share-box h4,
.page .fusion-title h4,
.page .title h4,
.page #wrapper .fusion-tabs-widget .tab-holder .tabs li a,
.page .fusion-accordian .panel-title a,
.page .fusion-tabs .nav-tabs > li .tab-link {
  color: #000;
}
.page .post-content h3,
.page .sidebar .widget h3,
.page .project-content h3,
.page .fusion-title h3,
.page .title h3,
.page #header .tagline,
.page .person-author-wrapper span,
.page .product-title,
.page #side-header .tagline {
  color: #000;
}
.page .post-content h1,
.page .post-content h3,
.page #sidebar .widget h3,
.page #sidebar .widget strong,
.page .project-content h3,
.page .title h3,
.page #main .post h2 a {
  color: #ffcc05 !important;
}
.page h5.toggle.active span.arrow,
.page .post-content ul.circle-yes li:before,
.page .progress-bar-content,
.page .pagination .current,
.page .header-v3 .header-social,
.page .header-v4 .header-social,
.page .header-v5 .header-social,
.page .date-and-formats .date-box,
.page .table-2 table thead {
  background-color: #ffcc05 !important;
}
.page .image .image-extras {
  background-image: -moz-linear-gradient(center top, #fddd5b 0%, #ffcc05 100%);
}
.page,
.page .post .post-content,
.page .post-content blockquote,
.page .tab-holder .news-list li .post-holder .meta,
.page #sidebar #jtwt,
.page .meta,
.page .review blockquote div,
.page .search input,
.page .project-content .project-info h4,
.page .title-row {
  color: #000 !important;
}
.post a:link,
.post a:visited,
.post a:after {
  color: #000 !important;
}
.post a:active,
.post a:hover {
  color: #ffcc05 !important;
}
.post .post-content h3 {
  color: #000;
}
.single-post #main .sidebar,
.search-results #main .sidebar {
  background-color: #631009 !important;
  padding: 10px !important;
}
.single-post #sidebar .widget h3,
.search-results #sidebar .widget h3 {
  color: #ffcc05 !important;
}
.author a:link,
.author a:visited,
.author a:after {
  color: #000 !important;
}
.author a:active,
.author a:hover {
  color: #ffcc05 !important;
}
#main .post h2,
.post-content h2,
.fusion-title h2,
.title h2,
.woocommerce-tabs h2,
.search-page-search-form h2,
.cart-empty,
.woocommerce h2,
.woocommerce .checkout h3 {
  color: #000 !important;
}
#nav ul ul,
#sticky-nav ul ul,
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder .fusion-megamenu-submenu,
#nav ul .login-box,
#sticky-nav ul .login-box,
#nav ul .cart-contents,
#sticky-nav ul .cart-contents,
#small-nav ul .login-box,
#small-nav ul .cart-contents,
#main-nav-search-form,
#sticky-nav-search-form {
  background-color: #631009 !important;
}
.panel-collapse {
  overflow: hidden;
  padding-bottom: 15px;
}
.footer-area .col {
  float: left;
  margin: 0 2% 0 0;
  width: 23%;
}
.footer-area a {
  color: white !important;
  text-shadow: none;
}
#footer {
  background-color: #990000 !important;
}
#footer .social-networks {
  float: right;
  list-style: none;
  width: 50%;
  margin-top: 0;
}
#footer .social-networks li {
  float: right;
  margin-left: 10px;
  position: relative;
}
#footer .social-networks li a {
  background-position: left top !important;
  background-repeat: no-repeat;
  float: left;
  overflow: hidden;
  text-indent: -9999px;
}
#footer .social-networks li.linkedin a {
  background-image: url("../images/white/linkedin.png") !important;
  height: 13px;
  width: 14px;
}
#footer .social-networks li.facebook a {
  background-image: url("../images/white/facebook.png") !important;
  height: 17px;
  width: 9px;
}
#footer .social-networks li.twitter a {
  background-image: url("../images/white/twitter.png") !important;
  height: 16px;
  width: 13px;
}
#footer .copyright {
  color: #fff !important;
  float: left;
  list-style: none;
}
#text-2 h3 {
  color: #ffcc05 !important;
}
/* styling: content background color */
body {
  background-color: #fff !important;
  /* styling: form text color */
}
body #main {
  padding-top: 35px;
}
body #main,
body #wrapper {
  background-color: #ffffff !important;
}
body .page-title h1 {
  color: #fff !important;
}
body .page-title ul li:link,
body .page-title ul li a:link,
body .page-title ul li:visited,
body .page-title ul li a:visited,
body .page-title ul li:after,
body .page-title ul li a:after {
  color: #fff !important;
}
body .page-title ul li:active,
body .page-title ul li a:active,
body .page-title ul li:hover,
body .page-title ul li a:hover {
  color: #ffcc05 !important;
}
body #comment-input input,
body #comment-textarea textarea,
body #comment-input .placeholder,
body #comment-textarea .placeholder {
  color: #fff !important;
}
body input#s,
body .placeholder {
  color: #000 !important;
}
body #nav ul {
  /* styling: primary color */
}
body #nav ul .current_page_item a,
body #nav ul .current-menu-item a,
body #nav ul > .current-menu-parent a,
body #nav ul li.current-menu-ancestor a,
body #nav ul a:hover {
  border-top: 0 none;
  padding-top: 3px;
}
body #nav ul li > a {
  height: 43px;
  line-height: 43px;
}
body #nav ul ul {
  display: none;
  border-color: #ffcc05 !important;
}
body #nav ul > li:hover ul {
  display: block;
}
body #nav ul > li:hover ul a {
  color: #d6d6d6 !important;
}
body .reading-box,
body .portfolio-tabs li.active a,
body .faq-tabs li.active a,
body .tab-holder .tabs li.active a,
body .post-content blockquote,
body .progress-bar-content,
body .pagination .current,
body .pagination a.inactive:hover {
  border-color: #ffcc05 !important;
}
body #sidebar .widget_nav_menu li a:hover:before,
body #sidebar .widget_categories li a:hover:before,
body #sidebar .widget .recentcomments:hover:before,
body #sidebar .widget_recent_entries li a:hover:before,
body #sidebar .widget_archive li a:hover:before,
body #sidebar .widget_pages li a:hover:before,
body #sidebar .widget_links li a:hover:before,
body #sidebar .widget_nav_menu li a:hover:before,
body #sidebar .widget_categories li a:hover:before,
body #sidebar .widget .recentcomments:hover:before,
body #sidebar .widget_recent_entries li a:hover:before,
body #sidebar .widget_archive li a:hover:before,
body #sidebar .widget_pages li a:hover:before,
body #sidebar .widget_links li a:hover:before {
  color: #ffcc05 !important;
}
body .single-navigation a[rel="next"]:hover:after,
body .side-nav .arrow:hover:after {
  color: #ffcc05 !important;
}
body .portfolio-one-sidebar .single-navigation a:link,
body .pagination a:link,
body .portfolio-one-sidebar .single-navigation a:visited,
body .pagination a:visited,
body .portfolio-one-sidebar .single-navigation a[rel="prev"]:before,
body .pagination a[rel="prev"]:before,
body .portfolio-one-sidebar .single-navigation a[rel="next"]:after,
body .pagination a[rel="next"]:after {
  color: #000 !important;
}
body .portfolio-one-sidebar .single-navigation a:active,
body .pagination a:active,
body .portfolio-one-sidebar .single-navigation a:hover,
body .pagination a:hover {
  color: #ffcc05 !important;
}
body a:hover,
body #nav ul .current_page_item a,
body #nav ul .current-menu-item a,
body #nav ul > .current-menu-parent a,
body .footer-area ul li a:hover,
body .side-nav li.current_page_item a,
body .portfolio-tabs li.active a,
body .faq-tabs li.active a,
body .project-content .project-info .project-info-box a:hover,
body .about-author .title a,
span.dropcap,
body .footer-area a:hover,
body .copyright a:hover,
body #sidebar .widget_categories li a:hover,
body #main .post h2 a:hover,
body #sidebar .widget li a:hover,
body #nav ul a:hover,
body .date-and-formats .format-box i,
body h5.toggle:hover a,
body .tooltip-shortcode,
body .content-box-percentage,
body .more a:hover:after,
body .read-more:hover:after,
body .pagination-prev:hover:before,
body .pagination-next:hover:after,
body #sidebar .widget_nav_menu li a:hover:before,
body #sidebar .widget_categories li a:hover:before,
body #sidebar .widget .recentcomments:hover:before,
body #sidebar .widget_recent_entries li a:hover:before,
body #sidebar .widget_archive li a:hover:before,
body #sidebar .widget_pages li a:hover:before,
body #sidebar .widget_links li a:hover:before,
body .side-nav .arrow:hover:after {
  color: #ffcc05 !important;
}
/* overriding/custom css */
.header-social,
.home .tp-bannershadow.tp-shadow2 {
  display: none;
}
.header-v4 #header .tagline {
  float: left;
}
#subnav {
  height: auto;
  border-top: 1px solid #e7e6e6;
  border-bottom: 1px solid #e7e6e6;
  list-style: none;
  margin: 0px 0px 20px 0px;
  padding: 0;
  overflow: hidden;
  line-height: 34px;
}
#subnav li {
  float: left;
  margin-right: 30px;
  list-style: none;
}
#subnav li.menu-item a {
  border-top: 3px solid #292929;
}
#subnav li.current_page_item,
#subnav li.current-menu-item {
  line-height: 31px !important;
}
#subnav li.current_page_item a,
#subnav li.current-menu-item a {
  border-top: 3px solid #ffcc05;
}
#subnav li a {
  display: block;
}
.home #main .avada-row #content {
  width: 100% !important;
}
.home #main .avada-row #sidebar {
  display: none;
}
.home #subnav {
  display: none;
}
.home #main {
  padding: 0 !important;
}
.home #main .avada-row {
  max-width: 1160px !important;
}
.home #main .avada-row #content {
  padding: 35px 25px 0;
}
#wrapper .fullwidthbanner-container {
  padding: 0px !important;
}
.tp-bullets {
  bottom: 2px !important;
}
.fb_iframe_widget span,
.fb_iframe_widget iframe {
  width: 285px !important;
  /*245px !important;*/
  height: 578px !important;
  /*700px !important;*/
}
._4s7c {
  height: 700px !imprtant;
}
.fb_iframe_widget span *,
.uiStreamRedesign .uiStreamMessage .messageBody {
  color: #fff;
}
.fb_iframe_widget span * a {
  color: #3b5998;
}
#main .button {
  background: #d1e990;
  /* Old browsers */
  background: -moz-linear-gradient(top, #d1e990 0%, #aad75b 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d1e990), color-stop(100%, #aad75b));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #d1e990 0%, #aad75b 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #d1e990 0%, #aad75b 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #d1e990 0%, #aad75b 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #d1e990 0%, #aad75b 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1e990', endColorstr='#aad75b', GradientType=0);
  /* IE6-9 */
  border: 1px solid #aad75b;
  color: #54770f !important;
  font-size: 13px;
}
#main .button:hover,
#main .button:focus {
  background: #aad75b;
  /* Old browsers */
  background: -moz-linear-gradient(top, #aad75b 0%, #d1e990 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #aad75b), color-stop(100%, #d1e990));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #aad75b 0%, #d1e990 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #aad75b 0%, #d1e990 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #aad75b 0%, #d1e990 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #aad75b 0%, #d1e990 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aad75b', endColorstr='#d1e990', GradientType=0);
  /* IE6-9 */
}
.logo img {
  width: 620px;
}
#header-banner {
  float: right !important;
  width: 220px !important;
}
#header-banner a {
  display: block;
  overflow: hidden;
}
#header-banner img {
  float: right;
  width: 184px;
}
.fusion-accordian .panel-title.toggle a:hover .fa-fusion-box,
.fusion-accordian .panel-title.toggle .active .fa-fusion-box {
  background-color: #ffcc05 !important;
}
.toggle {
  width: 100%;
}
.toggle-content,
.toggle {
  clear: both;
  width: 100%;
}
.to-top-container .toTop:hover,
.to-top-container .toTop:focus {
  background: #ffcc05 !important;
}
.person-author .person-email-icon {
  background-image: url("images/email.png");
  height: 17px;
  width: 16px;
}
.person {
  font-family: Arial !important;
  font-size: 12px !important;
}
.person span {
  font-size: 12px !important;
}
.person .person-author-wrapper {
  margin-bottom: 25px;
}
.person .person-author-wrapper span {
  display: block;
}
.footer-area {
  background-color: #631009 !important;
  border-top: 12px solid #990000 !important;
}
.footer-area .recent-works-items a {
  max-width: none !important;
}

/* Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
   readers do not read off random characters that represent icons */
/*!
 *  Font Awesome 3.1.0
 *  the iconic font designed for Bootstrap
 *  -------------------------------------------------------
 *  The full suite of pictographic icons, examples, and documentation
 *  can be found at: http://fontawesome.io
 *
 *  License
 *  -------------------------------------------------------
 *  - The Font Awesome font is licensed under the SIL Open Font License v1.1 -
 *    http://scripts.sil.org/OFL
 *  - Font Awesome CSS, LESS, and SASS files are licensed under the MIT License -
 *    http://opensource.org/licenses/mit-license.html
 *  - Font Awesome documentation licensed under CC BY 3.0 License -
 *    http://creativecommons.org/licenses/by/3.0/
 *  - Attribution is no longer required in Font Awesome 3.0, but much appreciated:
 *    "Font Awesome by Dave Gandy - http://fontawesome.io"

 *  Contact
 *  -------------------------------------------------------
 *  Email: dave@fontawesome.io
 *  Twitter: http://twitter.com/fortaweso_me
 *  Work: Lead Product Designer @ http://kyruus.com
 */
/* FONT PATH
 * -------------------------- */
@font-face {
  font-family: 'FontAwesome';
  src: url('fonts/fontawesome-webfont.eot?v=3.1.0');
  src: url('fonts/fontawesome-webfont.eot?#iefix&v=3.1.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff?v=3.1.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=3.1.0') format('truetype'), url('fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.1.0') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* FONT AWESOME CORE
 * -------------------------- */
[class^="icon-"],
[class*=" icon-"] {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  *margin-right: .3em;
}
.icon-glass:before {
  content: "\f000";
}
.icon-music:before {
  content: "\f001";
}
.icon-search:before {
  content: "\f002";
}
.icon-envelope:before {
  content: "\f003";
}
.icon-heart:before {
  content: "\f004";
}
.icon-star:before {
  content: "\f005";
}
.icon-star-empty:before {
  content: "\f006";
}
.icon-user:before {
  content: "\f007";
}
.icon-film:before {
  content: "\f008";
}
.icon-th-large:before {
  content: "\f009";
}
.icon-th:before {
  content: "\f00a";
}
.icon-th-list:before {
  content: "\f00b";
}
.icon-ok:before {
  content: "\f00c";
}
.icon-remove:before {
  content: "\f00d";
}
.icon-zoom-in:before {
  content: "\f00e";
}
.icon-zoom-out:before {
  content: "\f010";
}
.icon-off:before {
  content: "\f011";
}
.icon-signal:before {
  content: "\f012";
}
.icon-cog:before {
  content: "\f013";
}
.icon-trash:before {
  content: "\f014";
}
.icon-home:before {
  content: "\f015";
}
.icon-file:before {
  content: "\f016";
}
.icon-time:before {
  content: "\f017";
}
.icon-road:before {
  content: "\f018";
}
.icon-download-alt:before {
  content: "\f019";
}
.icon-download:before {
  content: "\f01a";
}
.icon-upload:before {
  content: "\f01b";
}
.icon-inbox:before {
  content: "\f01c";
}
.icon-play-circle:before {
  content: "\f01d";
}
.icon-repeat:before,
.icon-rotate-right:before {
  content: "\f01e";
}
/* F020 doesn't work in Safari. all shifted one down */
.icon-refresh:before {
  content: "\f021";
}
.icon-list-alt:before {
  content: "\f022";
}
.icon-lock:before {
  content: "\f023";
}
.icon-flag:before {
  content: "\f024";
}
.icon-headphones:before {
  content: "\f025";
}
.icon-volume-off:before {
  content: "\f026";
}
.icon-volume-down:before {
  content: "\f027";
}
.icon-volume-up:before {
  content: "\f028";
}
.icon-qrcode:before {
  content: "\f029";
}
.icon-barcode:before {
  content: "\f02a";
}
.icon-tag:before {
  content: "\f02b";
}
.icon-tags:before {
  content: "\f02c";
}
.icon-book:before {
  content: "\f02d";
}
.icon-bookmark:before {
  content: "\f02e";
}
.icon-print:before {
  content: "\f02f";
}
.icon-camera:before {
  content: "\f030";
}
.icon-font:before {
  content: "\f031";
}
.icon-bold:before {
  content: "\f032";
}
.icon-italic:before {
  content: "\f033";
}
.icon-text-height:before {
  content: "\f034";
}
.icon-text-width:before {
  content: "\f035";
}
.icon-align-left:before {
  content: "\f036";
}
.icon-align-center:before {
  content: "\f037";
}
.icon-align-right:before {
  content: "\f038";
}
.icon-align-justify:before {
  content: "\f039";
}
.icon-list:before {
  content: "\f03a";
}
.icon-indent-left:before {
  content: "\f03b";
}
.icon-indent-right:before {
  content: "\f03c";
}
.icon-facetime-video:before {
  content: "\f03d";
}
.icon-picture:before {
  content: "\f03e";
}
.icon-pencil:before {
  content: "\f040";
}
.icon-map-marker:before {
  content: "\f041";
}
.icon-adjust:before {
  content: "\f042";
}
.icon-tint:before {
  content: "\f043";
}
.icon-edit:before {
  content: "\f044";
}
.icon-share:before {
  content: "\f045";
}
.icon-check:before {
  content: "\f046";
}
.icon-move:before {
  content: "\f047";
}
.icon-step-backward:before {
  content: "\f048";
}
.icon-fast-backward:before {
  content: "\f049";
}
.icon-backward:before {
  content: "\f04a";
}
.icon-play:before {
  content: "\f04b";
}
.icon-pause:before {
  content: "\f04c";
}
.icon-stop:before {
  content: "\f04d";
}
.icon-forward:before {
  content: "\f04e";
}
.icon-fast-forward:before {
  content: "\f050";
}
.icon-step-forward:before {
  content: "\f051";
}
.icon-eject:before {
  content: "\f052";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-plus-sign:before {
  content: "\f055";
}
.icon-minus-sign:before {
  content: "\f056";
}
.icon-remove-sign:before {
  content: "\f057";
}
.icon-ok-sign:before {
  content: "\f058";
}
.icon-question-sign:before {
  content: "\f059";
}
.icon-info-sign:before {
  content: "\f05a";
}
.icon-screenshot:before {
  content: "\f05b";
}
.icon-remove-circle:before {
  content: "\f05c";
}
.icon-ok-circle:before {
  content: "\f05d";
}
.icon-ban-circle:before {
  content: "\f05e";
}
.icon-arrow-left:before {
  content: "\f060";
}
.icon-arrow-right:before {
  content: "\f061";
}
.icon-arrow-up:before {
  content: "\f062";
}
.icon-arrow-down:before {
  content: "\f063";
}
.icon-share-alt:before,
.icon-mail-forward:before {
  content: "\f064";
}
.icon-resize-full:before {
  content: "\f065";
}
.icon-resize-small:before {
  content: "\f066";
}
.icon-plus:before {
  content: "\f067";
}
.icon-minus:before {
  content: "\f068";
}
.icon-asterisk:before {
  content: "\f069";
}
.icon-exclamation-sign:before {
  content: "\f06a";
}
.icon-gift:before {
  content: "\f06b";
}
.icon-leaf:before {
  content: "\f06c";
}
.icon-fire:before {
  content: "\f06d";
}
.icon-eye-open:before {
  content: "\f06e";
}
.icon-eye-close:before {
  content: "\f070";
}
.icon-warning-sign:before {
  content: "\f071";
}
.icon-plane:before {
  content: "\f072";
}
.icon-calendar:before {
  content: "\f073";
}
.icon-random:before {
  content: "\f074";
}
.icon-comment:before {
  content: "\f075";
}
.icon-magnet:before {
  content: "\f076";
}
.icon-chevron-up:before {
  content: "\f077";
}
.icon-chevron-down:before {
  content: "\f078";
}
.icon-retweet:before {
  content: "\f079";
}
.icon-shopping-cart:before {
  content: "\f07a";
}
.icon-folder-close:before {
  content: "\f07b";
}
.icon-folder-open:before {
  content: "\f07c";
}
.icon-resize-vertical:before {
  content: "\f07d";
}
.icon-resize-horizontal:before {
  content: "\f07e";
}
.icon-bar-chart:before {
  content: "\f080";
}
.icon-twitter-sign:before {
  content: "\f081";
}
.icon-facebook-sign:before {
  content: "\f082";
}
.icon-camera-retro:before {
  content: "\f083";
}
.icon-key:before {
  content: "\f084";
}
.icon-cogs:before {
  content: "\f085";
}
.icon-comments:before {
  content: "\f086";
}
.icon-thumbs-up:before {
  content: "\f087";
}
.icon-thumbs-down:before {
  content: "\f088";
}
.icon-star-half:before {
  content: "\f089";
}
.icon-heart-empty:before {
  content: "\f08a";
}
.icon-signout:before {
  content: "\f08b";
}
.icon-linkedin-sign:before {
  content: "\f08c";
}
.icon-pushpin:before {
  content: "\f08d";
}
.icon-external-link:before {
  content: "\f08e";
}
.icon-signin:before {
  content: "\f090";
}
.icon-trophy:before {
  content: "\f091";
}
.icon-github-sign:before {
  content: "\f092";
}
.icon-upload-alt:before {
  content: "\f093";
}
.icon-lemon:before {
  content: "\f094";
}
.icon-phone:before {
  content: "\f095";
}
.icon-check-empty:before {
  content: "\f096";
}
.icon-bookmark-empty:before {
  content: "\f097";
}
.icon-phone-sign:before {
  content: "\f098";
}
.icon-twitter:before {
  content: "\f099";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-github:before {
  content: "\f09b";
}
.icon-unlock:before {
  content: "\f09c";
}
.icon-credit-card:before {
  content: "\f09d";
}
.icon-rss:before {
  content: "\f09e";
}
.icon-hdd:before {
  content: "\f0a0";
}
.icon-bullhorn:before {
  content: "\f0a1";
}
.icon-bell:before {
  content: "\f0a2";
}
.icon-certificate:before {
  content: "\f0a3";
}
.icon-hand-right:before {
  content: "\f0a4";
}
.icon-hand-left:before {
  content: "\f0a5";
}
.icon-hand-up:before {
  content: "\f0a6";
}
.icon-hand-down:before {
  content: "\f0a7";
}
.icon-circle-arrow-left:before {
  content: "\f0a8";
}
.icon-circle-arrow-right:before {
  content: "\f0a9";
}
.icon-circle-arrow-up:before {
  content: "\f0aa";
}
.icon-circle-arrow-down:before {
  content: "\f0ab";
}
.icon-globe:before {
  content: "\f0ac";
}
.icon-wrench:before {
  content: "\f0ad";
}
.icon-tasks:before {
  content: "\f0ae";
}
.icon-filter:before {
  content: "\f0b0";
}
.icon-briefcase:before {
  content: "\f0b1";
}
.icon-fullscreen:before {
  content: "\f0b2";
}
.icon-group:before {
  content: "\f0c0";
}
.icon-link:before {
  content: "\f0c1";
}
.icon-cloud:before {
  content: "\f0c2";
}
.icon-beaker:before {
  content: "\f0c3";
}
.icon-cut:before {
  content: "\f0c4";
}
.icon-copy:before {
  content: "\f0c5";
}
.icon-paper-clip:before {
  content: "\f0c6";
}
.icon-save:before {
  content: "\f0c7";
}
.icon-sign-blank:before {
  content: "\f0c8";
}
.icon-reorder:before {
  content: "\f0c9";
}
.icon-list-ul:before {
  content: "\f0ca";
}
.icon-list-ol:before {
  content: "\f0cb";
}
.icon-strikethrough:before {
  content: "\f0cc";
}
.icon-underline:before {
  content: "\f0cd";
}
.icon-table:before {
  content: "\f0ce";
}
.icon-magic:before {
  content: "\f0d0";
}
.icon-truck:before {
  content: "\f0d1";
}
.icon-pinterest:before {
  content: "\f0d2";
}
.icon-pinterest-sign:before {
  content: "\f0d3";
}
.icon-google-plus-sign:before {
  content: "\f0d4";
}
.icon-google-plus:before {
  content: "\f0d5";
}
.icon-money:before {
  content: "\f0d6";
}
.icon-caret-down:before {
  content: "\f0d7";
}
.icon-caret-up:before {
  content: "\f0d8";
}
.icon-caret-left:before {
  content: "\f0d9";
}
.icon-caret-right:before {
  content: "\f0da";
}
.icon-columns:before {
  content: "\f0db";
}
.icon-sort:before {
  content: "\f0dc";
}
.icon-sort-down:before {
  content: "\f0dd";
}
.icon-sort-up:before {
  content: "\f0de";
}
.icon-envelope-alt:before {
  content: "\f0e0";
}
.icon-linkedin:before {
  content: "\f0e1";
}
.icon-undo:before,
.icon-rotate-left:before {
  content: "\f0e2";
}
.icon-legal:before {
  content: "\f0e3";
}
.icon-dashboard:before {
  content: "\f0e4";
}
.icon-comment-alt:before {
  content: "\f0e5";
}
.icon-comments-alt:before {
  content: "\f0e6";
}
.icon-bolt:before {
  content: "\f0e7";
}
.icon-sitemap:before {
  content: "\f0e8";
}
.icon-umbrella:before {
  content: "\f0e9";
}
.icon-paste:before {
  content: "\f0ea";
}
.icon-lightbulb:before {
  content: "\f0eb";
}
.icon-exchange:before {
  content: "\f0ec";
}
.icon-cloud-download:before {
  content: "\f0ed";
}
.icon-cloud-upload:before {
  content: "\f0ee";
}
.icon-user-md:before {
  content: "\f0f0";
}
.icon-stethoscope:before {
  content: "\f0f1";
}
.icon-suitcase:before {
  content: "\f0f2";
}
.icon-bell-alt:before {
  content: "\f0f3";
}
.icon-coffee:before {
  content: "\f0f4";
}
.icon-food:before {
  content: "\f0f5";
}
.icon-file-alt:before {
  content: "\f0f6";
}
.icon-building:before {
  content: "\f0f7";
}
.icon-hospital:before {
  content: "\f0f8";
}
.icon-ambulance:before {
  content: "\f0f9";
}
.icon-medkit:before {
  content: "\f0fa";
}
.icon-fighter-jet:before {
  content: "\f0fb";
}
.icon-beer:before {
  content: "\f0fc";
}
.icon-h-sign:before {
  content: "\f0fd";
}
.icon-plus-sign-alt:before {
  content: "\f0fe";
}
.icon-double-angle-left:before {
  content: "\f100";
}
.icon-double-angle-right:before {
  content: "\f101";
}
.icon-double-angle-up:before {
  content: "\f102";
}
.icon-double-angle-down:before {
  content: "\f103";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-desktop:before {
  content: "\f108";
}
.icon-laptop:before {
  content: "\f109";
}
.icon-tablet:before {
  content: "\f10a";
}
.icon-mobile-phone:before {
  content: "\f10b";
}
.icon-circle-blank:before {
  content: "\f10c";
}
.icon-quote-left:before {
  content: "\f10d";
}
.icon-quote-right:before {
  content: "\f10e";
}
.icon-spinner:before {
  content: "\f110";
}
.icon-circle:before {
  content: "\f111";
}
.icon-reply:before,
.icon-mail-reply:before {
  content: "\f112";
}
.icon-folder-close-alt:before {
  content: "\f114";
}
.icon-folder-open-alt:before {
  content: "\f115";
}
.icon-expand-alt:before {
  content: "\f116";
}
.icon-collapse-alt:before {
  content: "\f117";
}
.icon-smile:before {
  content: "\f118";
}
.icon-frown:before {
  content: "\f119";
}
.icon-meh:before {
  content: "\f11a";
}
.icon-gamepad:before {
  content: "\f11b";
}
.icon-keyboard:before {
  content: "\f11c";
}
.icon-flag-alt:before {
  content: "\f11d";
}
.icon-flag-checkered:before {
  content: "\f11e";
}
.icon-terminal:before {
  content: "\f120";
}
.icon-code:before {
  content: "\f121";
}
.icon-reply-all:before {
  content: "\f122";
}
.icon-mail-reply-all:before {
  content: "\f122";
}
.icon-star-half-full:before,
.icon-star-half-empty:before {
  content: "\f123";
}
.icon-location-arrow:before {
  content: "\f124";
}
.icon-crop:before {
  content: "\f125";
}
.icon-code-fork:before {
  content: "\f126";
}
.icon-unlink:before {
  content: "\f127";
}
.icon-question:before {
  content: "\f128";
}
.icon-info:before {
  content: "\f129";
}
.icon-exclamation:before {
  content: "\f12a";
}
.icon-superscript:before {
  content: "\f12b";
}
.icon-subscript:before {
  content: "\f12c";
}
.icon-eraser:before {
  content: "\f12d";
}
.icon-puzzle-piece:before {
  content: "\f12e";
}
.icon-microphone:before {
  content: "\f130";
}
.icon-microphone-off:before {
  content: "\f131";
}
.icon-shield:before {
  content: "\f132";
}
.icon-calendar-empty:before {
  content: "\f133";
}
.icon-fire-extinguisher:before {
  content: "\f134";
}
.icon-rocket:before {
  content: "\f135";
}
.icon-maxcdn:before {
  content: "\f136";
}
.icon-chevron-sign-left:before {
  content: "\f137";
}
.icon-chevron-sign-right:before {
  content: "\f138";
}
.icon-chevron-sign-up:before {
  content: "\f139";
}
.icon-chevron-sign-down:before {
  content: "\f13a";
}
.icon-html5:before {
  content: "\f13b";
}
.icon-css3:before {
  content: "\f13c";
}
.icon-anchor:before {
  content: "\f13d";
}
.icon-unlock-alt:before {
  content: "\f13e";
}
.icon-bullseye:before {
  content: "\f140";
}
.icon-ellipsis-horizontal:before {
  content: "\f141";
}
.icon-ellipsis-vertical:before {
  content: "\f142";
}
.icon-rss-sign:before {
  content: "\f143";
}
.icon-play-sign:before {
  content: "\f144";
}
.icon-ticket:before {
  content: "\f145";
}
.icon-minus-sign-alt:before {
  content: "\f146";
}
.icon-check-minus:before {
  content: "\f147";
}
.icon-level-up:before {
  content: "\f148";
}
.icon-level-down:before {
  content: "\f149";
}
.icon-check-sign:before {
  content: "\f14a";
}
.icon-edit-sign:before {
  content: "\f14b";
}
.icon-external-link-sign:before {
  content: "\f14c";
}
.icon-share-sign:before {
  content: "\f14d";
}
